

BODY {
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
}

body {font-family:verdana, arial, helvetica, sans-serif, verdana; 
font-size:76%; 
color:#000; 
padding:0; 
border:0; 
margin:0; 
/*background:#fff  0 0px; */
text-align:center;
BACKGROUND-COLOR: #f5f5f5;
}



#MINWIDTH {
	PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
PADDING-BOTTOM: 0px; 
MARGIN: 0px; ; WIDTH: expression(document.body.clientWidth > 924? "100%":"924px"); 
PADDING-TOP: 0px; 
min-width: 924px;
}
.png {
	BEHAVIOR: url("/png.htc")
}
IMG.png {
	BEHAVIOR: url("/png.htc")
}
.textnews {
	FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Verdana
}
.textnews A:link {
	FONT-SIZE: 10pt; COLOR: #3366ff; FONT-FAMILY: Verdana
}
.textnews A:active {
	FONT-SIZE: 10pt; COLOR: #ff3366; FONT-FAMILY: Verdana
}
.textnews A:visited {
	FONT-SIZE: 10pt; COLOR: #6699ff; FONT-FAMILY: Verdana
}
.textnews A:hover {
	FONT-SIZE: 10pt; COLOR: #66cc00; FONT-FAMILY: Verdana
}
.datanews {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 8pt; BACKGROUND: #0099ff; PADDING-BOTTOM: 2px; COLOR: #ffffff; LINE-HEIGHT: 20px; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.art_b1 {
	FONT-SIZE: 14pt; COLOR: #81c012; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.art_b_2 {
	FONT-SIZE: 14pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#container {
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
/*BACKGROUND: #ddd;*//*#ffffff; */
/*FLOAT: left; */
PADDING-BOTTOM: 0px; 
MARGIN: 0px auto;/*0px; */
WIDTH: 924px;/*100%;*/
PADDING-TOP: 0px;
}
.center {
PADDING-RIGHT: 0px; 
DISPLAY: block; 
PADDING-LEFT: 0px;
 FLOAT: left; 
/*BACKGROUND-IMAGE: url(/img/header.gif); */
PADDING-BOTTOM: 0px; 
MARGIN: 0; 
WIDTH: 100%;
PADDING-TOP: 0px; 
BACKGROUND-REPEAT: repeat-x;
BACKGROUND-COLOR: #F5F5F5;/*#ffffff; */
}
DIV.table {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; /*WIDTH: 33%;*/ PADDING-TOP: 0px
}
/*.menu {
	MARGIN-LEFT: 4pt
}*/
DIV.block {
BORDER-TOP-WIDTH: 1px; 
/*BORDER-RIGHT: #f2f2f2 1px solid; */
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px; 
WIDTH: 33%; 
PADDING-TOP: 0px; 
/*HEIGHT: 200px; */
TEXT-ALIGN: center
/*PADDING-bottom: 3px;*/
}
DIV.block2 {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 31%; PADDING-TOP: 20px; TEXT-ALIGN: left
}
DIV.block3 {
	PADDING-RIGHT: 10px; 
MARGIN-TOP: 20px; DISPLAY: block; 
PADDING-LEFT: 10px; 
BACKGROUND: #f8f8f8; FLOAT: left;
 PADDING-BOTTOM: 10px; 
MARGIN-LEFT: 5%; WIDTH: 33%; 
MARGIN-RIGHT: 0px; PADDING-TOP: 10px; 
POSITION: relative; TEXT-ALIGN: left
}
DIV.block4 {
	BORDER-TOP-WIDTH: 1px; 
BORDER-RIGHT: #f2f2f2 1px solid; 
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px; WIDTH: 32%; 
PADDING-TOP: 20px; 
HEIGHT: 200px; 
TEXT-ALIGN: center;
PADDING-bottom: 3px;
}

DIV.block5{
BORDER-TOP-WIDTH: 1px; 
BORDER-RIGHT: #f2f2f2 1px solid; 
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH: 32%; 
PADDING-TOP: 5px; 
/*HEIGHT: 200px; */
TEXT-ALIGN: center;
PADDING-bottom: 1 px;
}

DIV.block6{
BORDER-TOP-WIDTH: 1px; 
/*BORDER-left: #ddd 1px solid; */
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH: 420px; 
PADDING-TOP: 5px; 
/*HEIGHT: 70px;*/
TEXT-ALIGN: center;
PADDING-bottom: 10px;
/*BORDER-bottom: #ddd 1px solid;*/
}

DIV.block6_1{
BORDER-TOP-WIDTH: 1px; 
/*BORDER-left: #ddd 1px solid; */
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH: 490px; 
PADDING-TOP: 0px; 
/*HEIGHT: 70px; */
TEXT-ALIGN: center;
PADDING-bottom: 0px;
/*BORDER-bottom: #ddd 1px solid;*/
}

DIV.block7{
BORDER-TOP-WIDTH: 1px; 
BORDER-RIGHT: #f2f2f2 1px solid; 
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
/*BORDER-BOTTOM-WIDTH: 1px;*/
 WIDTH: 52%; 
PADDING-TOP: 5px; 
/*HEIGHT: 220px; */
TEXT-ALIGN: center
}
DIV.block7_1{
BORDER-TOP-WIDTH: 1px; 
/*BORDER-RIGHT: #A6A6A6/*f2f2f2*/ 1px solid;    */
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH:45%; 
PADDING-TOP: 5px; 
/*HEIGHT: 220px; */
TEXT-ALIGN: center
}

DIV.block8{
BORDER-TOP-WIDTH: 1px; 
BORDER-RIGHT: #f2f2f2 1px solid; 
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: right; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH: 45%; 
PADDING-TOP: 5px; 
HEIGHT: 200px; 
TEXT-ALIGN: center
}

DIV.block9{
BORDER-TOP-WIDTH: 1px; 
BORDER-RIGHT: #f2f2f2 1px solid; 
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH: 20%; 
PADDING-TOP: 5px; 
/*HEIGHT: 200px; */
TEXT-ALIGN: center
}
DIV.block10{
BORDER-TOP-WIDTH: 1px; 
BORDER-RIGHT: #f2f2f2 1px solid; 
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH: 60%; 
PADDING-TOP: 5px; 
HEIGHT: 60px; 
TEXT-ALIGN: center;
}



DIV.block11{

 /*DISPLAY: block;*/
 /*PADDING-LEFT: 1%;*/ 
/*BORDER-TOP: #f1f1f1 1px solid;*/
BORDER-TOP: #ddd 1px solid;
BORDER-BOTTOM: #ddd/*f1f1f1*/ 1px solid; 
BORDER-LEFT-WIDTH: 1px; 
BORDER-RIGHT-WIDTH: 1px; font-size: 10px;
FLOAT: left; 
text-align:center; 
/*PADDING-left: 50px;*/
 WIDTH: 1024px; 
PADDING-TOP: 5px; 
/* margin-right:5px; margin-bottom:5px; */ 
HEIGHT: 60px; 
BACKGROUND-COLOR: #f9f9f9; 
/*padding-left:100px;*/
}


DIV.block12{
font-size: 10px;
FLOAT: left; 
text-align:left; 

 WIDTH: 99%; 
PADDING-TOP: 10px; 

HEIGHT: 20px; 
BACKGROUND-COLOR: #ffffff;

}


DIV.block15{

 /*DISPLAY: block;*/
 /*PADDING-LEFT: 1%;*/ 
/*BORDER-TOP: #f1f1f1 1px solid;*/
/*BORDER-TOP: #ddd 1px solid;*/
BORDER-BOTTOM: #ddd/*f1f1f1*/ 1px solid; 
BORDER-LEFT-WIDTH: 1px; 
BORDER-RIGHT-WIDTH: 1px; font-size: 10px;
FLOAT: left; 
text-align:left; 
/*PADDING-left: 50px;*/
 WIDTH: 100%; 
PADDING-TOP: 5px; 
/* margin-right:5px; margin-bottom:5px; */ 
HEIGHT: 60px; 
BACKGROUND-COLOR: #f9f9f9; 
/*padding-left:100px;*/
}
DIV.block15_1{
BORDER-TOP-WIDTH: 1px; 
/*BORDER-RIGHT: #ddd 1px solid; */
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH: 208px;/*58%; */
PADDING-TOP: 0px; 
HEIGHT: 75px; 
TEXT-ALIGN: center;
PADDING-bottom: 1 px;
background:url(footer1.jpg) ; 
BACKGROUND-REPEAT: repeat-x;
}

DIV.block15_2{
BORDER-TOP-WIDTH: 1px; 
BORDER-left: #ddd 1px solid; 
DISPLAY: block; 
/*BORDER-LEFT-WIDTH: 1px; */
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH:290px;/*42%; */
PADDING-TOP: 0px; 
HEIGHT: 75px;
TEXT-ALIGN: center;
PADDING-bottom: 1 px;
background:url(footer1.jpg) ; 
BACKGROUND-REPEAT: repeat-x;
margin:0;
}
DIV.block15_22{
BORDER-TOP-WIDTH: 1px; 
/*BORDER-left: #ddd 1px solid; */
DISPLAY: block; 
/*BORDER-LEFT-WIDTH: 1px; */
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
WIDTH: 302px;/*42%; */
PADDING-TOP: 0px; 
HEIGHT: 75px;
TEXT-ALIGN: center;
PADDING-bottom: 1 px;
background:url(footer1.jpg) ; 
BACKGROUND-REPEAT: repeat-x;
margin:0;
}

DIV.block15_3{
BORDER-TOP-WIDTH: 1px; 
BORDER-left: #ddd 1px solid; 
DISPLAY: block; 
/*BORDER-LEFT-WIDTH: 1px; */
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH: 118px;/*42%; */
PADDING-TOP: 0px; 
HEIGHT: 75px;
TEXT-ALIGN: center;
PADDING-bottom: 1 px;
background:url(footer1.jpg) ; 
BACKGROUND-REPEAT: repeat-x;
margin:0;
}


DIV.block16{
/*BORDER-BOTTOM: #ddd 1px solid; */
BORDER-LEFT-WIDTH: 1px; 
BORDER-RIGHT-WIDTH: 1px; font-size: 10px;
FLOAT: left; 
text-align:center; 
 WIDTH: 100%; 
PADDING-TOP: 5px; 
BACKGROUND-COLOR: #f9f9f9; 
display:block;
}

DIV.block17{
BORDER-TOP-WIDTH: 1px; 
BORDER-RIGHT: #f2f2f2 1px solid; 
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH: 64%; 
PADDING-TOP: 5px; 
/*HEIGHT: 200px; */
TEXT-ALIGN: center;
PADDING-bottom: 10px;
}

DIV.block18{
BORDER-TOP-WIDTH: 1px; 
BORDER-RIGHT: #f2f2f2 1px solid; 
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH: 45%; 
PADDING-TOP: 5px; 
HEIGHT: 220px; 
TEXT-ALIGN: center
}

DIV.block20{
BORDER-TOP-WIDTH: 1px; 
/*BORDER-RIGHT: #ddd 1px solid; */
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px;
 WIDTH: 634px;/*58%; */
PADDING-TOP: 0px; 
HEIGHT: 90px; 
TEXT-ALIGN: center;
PADDING-bottom: 1 px;
background:url(action2.jpg) ; 
BACKGROUND-REPEAT: repeat-x;
}


DIV.block21{
/*BORDER-TOP-WIDTH: 1px; */
BORDER-left: #ddd 1px solid; 
DISPLAY: block; 
/*BORDER-LEFT-WIDTH: 1px; */
FLOAT: left; 
/*BORDER-BOTTOM-WIDTH: 1px;*/
 WIDTH: 286px;/*42%; */
PADDING-TOP: 0px; 
HEIGHT: 90px;     
TEXT-ALIGN: center;
PADDING-bottom: 1 px;
background:url(action2.jpg) ; 
BACKGROUND-REPEAT: repeat-x;
margin:0;
}

DIV.blockcontent {
	PADDING-RIGHT: 0px; 
MARGIN-TOP: 20px; 
DISPLAY: block; PADDING-LEFT: 10%; FLOAT: left; 
PADDING-BOTTOM: 0px; WIDTH: 50%; PADDING-TOP: 20px; TEXT-ALIGN: left
}
DIV.blockcontent_1 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 20px; DISPLAY: block; PADDING-LEFT: 10%; 
FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 20%; PADDING-TOP: 5%; TEXT-ALIGN: left
}
DIV.footer {
	BORDER-TOP: #c9c9c9 1px solid; MARGIN-TOP: 20px; DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; FLOAT: left; BORDER-BOTTOM-WIDTH: 1px; WIDTH: 100%; PADDING-TOP: 30px;
 HEIGHT: 70px; BORDER-RIGHT-WIDTH: 1px
}
.copy {
	FONT-SIZE: 12px; MARGIN-LEFT: 20px; COLOR: #999999; LINE-HEIGHT: 15pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copy A:link {
	FONT-SIZE: 12px; COLOR: #3366ff; LINE-HEIGHT: 15pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copy A:active {
	FONT-SIZE: 12px; COLOR: #ff3366; LINE-HEIGHT: 15pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copy A:visited {
	FONT-SIZE: 12px; COLOR: #6699ff; LINE-HEIGHT: 15pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copy A:hover {
	FONT-SIZE: 12px; COLOR: #66cc00; LINE-HEIGHT: 15pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textblock {
	FONT-SIZE: 8pt; COLOR: #777777; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textblock A:link {
	FONT-SIZE: 8pt; COLOR: #3366ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textblock A:active {
	FONT-SIZE: 8pt; COLOR: #ff3366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textblock A:visited {
	FONT-SIZE: 8pt; COLOR: #6699ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textblock A:hover {
	FONT-SIZE: 8pt; COLOR: #66cc00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-SIZE: 11px;  COLOR: #666666; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif
}
.text1 {
	FONT-SIZE: 11px;  COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.text9 {
	FONT-SIZE: 20px;  COLOR: #666666; FONT-FAMILY:  Arial, Helvetica, sans-serif; padding-top:10px;
}

.text9_1 {
	FONT-SIZE: 14px;  COLOR: #666666; FONT-FAMILY:  Arial, Helvetica, sans-serif; padding-top:10px;font-weight: bold;
	text-align:right; padding-right: 5px; font-style: oblique;
}


.text A:link {
	FONT-SIZE: 11px; COLOR: #3366ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text1 A:link {
	/*FONT-SIZE: 13px; */COLOR: #3366ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.text2 A:link {
	COLOR: #3366ff; 
}
.text2 A:active {
	/*COLOR: #ff3366;*/
}
.text2 A:visited {
	 COLOR: #6699ff; 
}
.text2 A:hover {
	COLOR: #007cfc;
} 

.text21 A:link {
	COLOR: #3366ff; 
}
.text21 A:active {
	/*COLOR: #ff3366;*/
}
.text21 A:visited {
	 COLOR: #6699ff; 
}
.text21 A:hover {
	COLOR: #007cfc;
} 

.text2_2 A:link {
	COLOR: #3366ff; 
}
.text2_2 A:active {
	/*COLOR: #ff3366;*/
}
.text2_2 A:visited {
	 COLOR: #6699ff; 
}
.text2_2 A:hover {
	COLOR: #007cfc;
} 


.text4 {text-align:center;}
.text4_2 {text-align:left;}

.text4_1 {                 COLOR: #666666;
	padding-left: 5px;
	padding-right: 5px;
	text-align:right;
	FONT-SIZE: 11px;  
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif}

.text4 A:link {
	COLOR: #3366ff; 
}
.text4 A:active {
	/*COLOR: #ff3366;*/
}
.text4 A:visited {
	 COLOR: #3366ff;   
}
.text4 A:hover {
	COLOR: #007cfc;
} 

.text4_2 A:link {
	COLOR: #3366ff; 
}
.text4_2 A:active {
	/*COLOR: #ff3366;*/
}
.text4_2 A:visited {
	 COLOR: #3366ff;   
}
.text4_2 A:hover {
	COLOR: #007cfc;
} 


.text5 A:link {
	COLOR: #000DE4;/*3366ff;*/
}
.text5 A:active {
	/*COLOR: #ff3366;*/
}
.text5 A:visited {
	 COLOR: #3366ff;
}
.text5 A:hover {
	COLOR: #fff;
} 


.text7 A:link {
	COLOR: #3366ff; 
}
.text7 A:active {
	/*COLOR: #ff3366;*/
}
.text7 A:visited {
	 COLOR: #6699ff; 
}
.text7 A:hover {
	COLOR: #007cfc;
} 


.text9 A:link {
	COLOR: #3366ff; 
}
.text9 A:active {
	/*COLOR: #ff3366;*/
}
.text9 A:visited {
	 COLOR: #6699ff; 
}
.text9 A:hover {
	COLOR: #007cfc;
} 

.text9_1 A:link {
	COLOR: #3366ff; 
}
.text9_1 A:active {
	/*COLOR: #ff3366;*/
}
.text9_1 A:visited {
	 COLOR: #6699ff; 
}
.text9_1 A:hover {
	COLOR: #007cfc;
} 


.text10 A:link {
	COLOR: #3366ff; 
}
.text10 A:active {
	/*COLOR: #ff3366;*/
}
.text10 A:visited {
	 COLOR: #6699ff; 
}
.text10 A:hover {
	COLOR: #007cfc;
} 

.text11 A:link {
	COLOR: #3366ff; 
}
.text11 A:active {
	/*COLOR: #ff3366;*/
}
.text11 A:visited {
	 COLOR: #6699ff; 
}
.text11 A:hover {
	COLOR: #007cfc;
} 

.text12 A:link {
	COLOR: #3366ff; 
}
.text12 A:active {
	/*COLOR: #ff3366;*/
}
.text12 A:visited {
	 COLOR: #6699ff; 
}
.text12 A:hover {
	COLOR: #007cfc;
} 
.text13 {text-align:left;display:block;/*padding:5px 5px;*//* width:97%;*/ FONT-SIZE: 11px; FLOAT: left; }
.text13 A:active {
 /*COLOR: #ff3366;*/
}
.text13 A:visited {
  COLOR: #6699ff; 
}
.text13 A:hover {
 COLOR: #007cfc;
}

.text15 {text-align:left;display:block;padding:5px 5px;/* width:97%;*/ FONT-SIZE: 11px; FLOAT: left; }
.text15 A:link {
	COLOR: #3366ff; 
}
.text15 A:active {
	/*COLOR: #ff3366;*/
}
.text15 A:visited {
	 COLOR: #6699ff; 
}
.text15 A:hover {
	COLOR: #007cfc;
} 

.text A:link {
	FONT-SIZE: 11px; COLOR: #3366ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text A:active {
	/*FONT-SIZE: 13px; *//*COLOR: #ff3366;*/ FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text A:visited {
	/*FONT-SIZE: 13px;*/ COLOR: #6699ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text A:hover {
	/*FONT-SIZE: 13px; */COLOR: #007cfc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
} 
.contactformbe {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; OVERFLOW: hidden; BORDER-LEFT: #cccccc 1px solid; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: static
}
.contactleftbe {
	CLEAR: both; PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 5px 0px; WIDTH: 25%; PADDING-TOP: 2px; TEXT-ALIGN: right
}
.contactrightbe {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; WIDTH: 60%; COLOR: #666666; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.contacterror {
	BORDER-RIGHT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-BOTTOM: #ff0000 1px solid
}
.contactsubmit {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 19px 0px 19px -6px; WIDTH: 60%; PADDING-TOP: 4px; TEXT-ALIGN: left
}
.dre {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cccccc 1px solid; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.m1 {
	FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: 20pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.m1 A:link {
	FONT-SIZE: 13px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.m1 A:active {
	FONT-SIZE: 13px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.m1 A:visited {
	FONT-SIZE: 13px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.m1 A:hover {
	FONT-SIZE: 13px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.wow {
	MARGIN-TOP: 45px; DISPLAY: block; PADDING-LEFT: 5%; FLOAT: left; MARGIN-BOTTOM: 50px; WIDTH: 40%
}
.page_item {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none
}
.page_item A:link {
	FONT-SIZE: 12px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.page_item A:active {
	FONT-SIZE: 12px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.page_item A:visited {
	FONT-SIZE: 12px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.page_item A:hover {
	FONT-SIZE: 12px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.p_block {
	DISPLAY: block; PADDING-LEFT: 5%; FLOAT: left; WIDTH: 65%; PADDING-TOP: 30px
}
.p_block_right {
	PADDING-RIGHT: 5%; DISPLAY: block; PADDING-LEFT: 5%; FLOAT: left; WIDTH: 20%; PADDING-TOP: 30px
}
.data {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #999999
}
.data2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 13px; PADDING-BOTTOM: 3px; COLOR: #cccccc; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.text_p {
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.code {
	COLOR: #0033ff; FONT-FAMILY: "Courier New", Courier, monospace
}
.z {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f5f5f5
}
.q {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10%; BORDER-LEFT: #f2f2f2 2px solid; WIDTH: 90%; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}



.text_h {
	/*font-style: oblique;*//* italic;*/
	color:#008DF2;/*0062a6;*/
	/*color:#007cfc;*/
	FONT-SIZE: 20px;
	font-weight:800;

}

.l1:link a{
color:#3366ff;/*007cf0;*/
}
.l1 A:active {
	/*COLOR: #ff3366;*/
}
.l1 A:visited {
	 COLOR: #6699ff; 
}

.l1:hover a{
color:#007cfc;
}

.l2:link a{
color:#3366ff;/*007cf0;*/
}
.l2:hover a{
color:#007cfc;
}




.lower A:link {
	FONT-SIZE: 10px; COLOR: #3366ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lower A:active {
	FONT-SIZE: 10px; /*COLOR: #ff3366;*/ FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lower A:visited {
	FONT-SIZE: 10px; COLOR: #6699ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lower A:hover {
	FONT-SIZE: 10px; COLOR: #007cfc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
} 




#showcase {background:#6f9c6f;}
dl.menus_list dt {background:#6f9c6f; font-size:1.5em; margin:3px 0;}
#foot {background:#8fbc8f;}
dl.menus_list dd.nil {padding:0; margin:0;}



#wrapper {width:100%; background:#fff url(../graphic/background.gif) repeat-y; margin:10px auto; text-align:left;}
#header {width:100%; height:120px; float:left; background:#fff url(../graphic/back.gif); position:relative;}




DIV.container_menu {
BORDER-TOP-WIDTH: 1px; 
BORDER-RIGHT: #f2f2f2 1px solid; 
DISPLAY: block; 
BORDER-LEFT-WIDTH: 1px; 
FLOAT: left; 
BORDER-BOTTOM-WIDTH: 1px; 
WIDTH: 1024px;  
TEXT-ALIGN: center;
}

/* common styling */
.menu {
font-family: arial, sans-serif; 
width:100%; 
height:20px;
 /*float:right; */
/*position:relative;*/ 
font-size:11px; 
z-index:100;
/*border-bottom:3px solid #000;*/
font-weight:400;}

.menu ul li a, .menu ul li a:visited {
display:block; 
text-decoration:none; 
color:#fff;/*000;*/
width:80px; 
height:20px; 
text-align:center; 
/*color:#fff; */
border:1px solid #fff; 
background:#008DF2;/*0062a6;*//*#fff;*//*710069; */
line-height:20px; 
font-size:14px;/*11px; */
/*overflow:hidden;*/ 
border-bottom:1px solid #fff;/*0062a6;*//*E4E7EF;*/
border-right:1px solid #ddd;

}
.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {float:left; position:relative;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {color:#fff; background:#39A5FF;/*36f;*/ }
.menu ul li:hover ul {display:block; position:absolute; top:21px; left:0; }
.menu ul li:hover ul li a.hide {background:#01f1f1;/*36f;*//*6a3;*/ color:#fff; }
.menu ul li:hover ul li:hover a.hide {background:#01f1f1;/*007cfc;*//*6fc;*/ color:#000;}
.menu ul li:hover ul li ul {display: none; }
.menu ul li:hover ul li a {display:block; background:#E3E3E3;/*ffffff;*//*ddd;*/ color:#000; }
.menu ul li:hover ul li a:hover {background:#39A5Fa;/*007cfc;*//*6fc;*/ color:#fff;/*000;*/ }
.menu ul li:hover ul li:hover ul {display:block; position:absolute; /*left:150px;*/ top:0; width:1117px;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}

* {margin:0;padding:0;}
/*body {font:14px arial;text-align:center;}*/


.rcg {margin:20px auto;text-align:left;
width:300px;
background:#fff;
background:url(rectp3_1.jpg) ; 
BACKGROUND-REPEAT: no-repeat; 
}/*rec5.jpg*/
/*.rb1,.rb2,.rb3,.rb4 {display:block;overflow:hidden;height:1px;}
.rb2,.rb3,.rb4,.text,.text1 {border:#00f solid;border-width:0 1px;}
.rb1 {background:#00f;margin:0 5px;  }
.rb2 {border-width:0 2px;margin:0 3px;}
.rb3 {margin:0 2px;}
.rb4 {margin:0 1px;height:2px;}*/
.text {display:block;padding:0 10px; width:300px;}


.rcg1 {margin:20px auto;text-align:left;
width:300px;
background:#fff;
background:url(rectph_1.jpg) ; 
BACKGROUND-REPEAT: no-repeat; 
}/*rec5.jpg*/
/*.rb1,.rb2,.rb3,.rb4 {display:block;overflow:hidden;height:1px;}
.rb2,.rb3,.rb4,.text,.text1 {border:#00f solid;border-width:0 1px;}
.rb1 {background:#00f;margin:0 5px;  }
.rb2 {border-width:0 2px;margin:0 3px;}
.rb3 {margin:0 2px;}
.rb4 {margin:0 1px;height:2px;}*/
.text {display:block;padding:0 10px; width:300px;}

.rcg2 {margin:20px auto;text-align:left;
width:300px;
background:#fff;
background:url(rectp1_.jpg) ; 
BACKGROUND-REPEAT: no-repeat; 
}/*rec5.jpg*/
/*.rb1,.rb2,.rb3,.rb4 {display:block;overflow:hidden;height:1px;}
.rb2,.rb3,.rb4,.text,.text1 {border:#00f solid;border-width:0 1px;}
.rb1 {background:#00f;margin:0 5px;  }
.rb2 {border-width:0 2px;margin:0 3px;}
.rb3 {margin:0 2px;}
.rb4 {margin:0 1px;height:2px;}*/
.text {display:block;padding:0 10px; width:280px;}


.rcgb {margin:5px auto; text-align:left;width:924px;background:url(3_1.jpg) ; BACKGROUND-REPEAT: no-repeat;
/*rectb5.jpg;HEIGHT: 101px;*/
 }



.rcgc {margin:5px auto; text-align:center;width:924px;/*background:url(rectb3.jpg) ; BACKGROUND-REPEAT: no-repeat;*/
/*HEIGHT: 101px;*/
 }



.text {display:block;padding:0 10px; height:180px;/*overflow:auto;*/ color:#666666/*000;*/}

* {margin:0;padding:0;}
.text1 {display:block;padding:0 10px; height:180px;/*overflow:auto;*/ color:#000;}
.text1_1 {display:block;padding:0 10px; height:105px;/*overflow:auto;*/ color:#000;}


.text2 {display:block;padding:0 1px; width:250px; text-align:left; margin:10px auto;FONT-SIZE: 10px;}
.text21 {display:block;padding:0 1px; width:200px; text-align:left; margin:10px auto;FONT-SIZE: 10px;}


.text2_1 {display:block;padding:10px 1px; width:200px; text-align:left; margin:10px auto;FONT-SIZE: 10px;}

.text2_2 {display:block;padding:10px 1px; width:420px; text-align:left; margin:10px auto;FONT-SIZE: 10px;}


.text3 {color:#666666; font-weight:600; FONT-SIZE: 14px; FONT-FAMILY:  sans-serif }	

.text5 {display:block;padding:10px 10px; width:800px; FONT-SIZE: 10px;height:80px;/* color:#000;*/ /*FLOAT: left; */}

.text8 {display:block;padding:10px 10px; width:400px; FONT-SIZE: 10px;height:100px;/* color:#000;*/ /*FLOAT: left;*/}

.text10 {display:block;padding:10px 10px; /*width:400px;*/ FONT-SIZE: 11px;height:80px;/* color:#000;*/ FLOAT: right; }

.text11 {display:block;padding:10px 20px; width:97%; FONT-SIZE: 10px;/*height:80px;*//* color:#000;*/ FLOAT: left; }

.text12 {text-align:left;display:block;padding:5px 10px;/* width:97%;*//*height:70px; */
FONT-SIZE: 10px; FLOAT: left; }
.text12_1 {text-align:left;display:block;padding:0px 10px;/* width:97%;*//*height:70px; */
FONT-SIZE: 10px; FLOAT: left; }

.text11 {display:block;padding:10px 20px; width:97%; FONT-SIZE: 10px;/*height:80px;*//* color:#000;*/ FLOAT: left; }
.text11_1 {display:block;padding:10px 20px; width:97%; FONT-SIZE: 12px;/*height:80px;*//* color:#000;*/ FLOAT: left; }
.text11_2 {display:block;padding-left:20px; width:97%; font-size:12px;float:left; }
.text11_3 {display:block;padding-left:20px; width:97%; font-size:12px;float:left; }

.text14 {text-align:left;display:block;padding:5px 5px;/* width:97%;*/ FONT-SIZE: 11px; FLOAT: left; }






.text6 {color:#000; FONT-SIZE: 10px;}

.v10b	{ font-size: 10px; font-weight: normal; color: #000000 }

.v10bb	{ font-size: 11px; font-weight: bold; /*color: #000000*/}
.v11bw	{ font-size: 11px; font-weight: bold; color: #ffffff }
.v12bb	{ font-size: 12px; font-weight: bold; color: #000000 }
.v11b	{ font-size: 11px; font-weight: normal; color: #000000; text-align:left;}
.v11bb	{ font-size: 11px; font-weight: bold; color: #000000 }

.v11bt	{ font-size: 11px; font-weight: normal; color: #000000; }
.lv11bn { font-size: 11px; font-weight: normal; color: #0000cc; text-decoration: underline }





.auto	{ border: 0px; font-size: 11px;  background-color:#f0f0f0}

/*.a { font-size: 11px; font-weight: normal; color: #0000cc; text-decoration: underline }*/

.def { border: 1px solid black; padding-left:2px; font-size: 11px}
.btn {  
background:#ddd; 
border-color:#ddd;
/*color:#fff;*/}

.v11bi	{ font-size: 11px; font-weight: normal; color: #000000;/* text-align:left;*/ padding-left:2px}


.action{
FONT-SIZE: 18pt; COLOR: #617DEA; FONT-FAMILY: Arial, sans-serif
}

.domen {
/*padding-left:10px;*/
}

.btn { width: 80px;}

.div_help {
	background-color: #FFFFFF;
	color           : #666666;
	font-size       : 11px;
	border          : 2px solid #E1E1E1;
	position        : absolute;
	width           : 300px; 
	padding         : 2 5 2 5;
	text-align      :justify;
}
.a_help {
	text-decoration: none;
	font-size      : 80%;
	vertical-align : super;
}
